
 LinHES - Bug # 101: SCALE version info popup recommendation

Status: Closed Priority: Normal
Author: Human Category:
Created: 01/09/2009 Assignee:
Updated: 11/10/2011 Due date: 12/31/1969
Description: Given the timeframe, it's likely that not all R5.5 features will make their way into the R6 alpha that will be 

available at SCALE 2009.  In order to manage expectations and avoid confusion about the nature of what 
someone is testing, I recommend a popup at the start of the installation process that explains that R6 is still in 
the alpha stage and is not feature complete.  Even if Cecil says the same thing to each person who gets an 
R6 CD, they may lend or give copies to friends and colleagues, and that initial message will be lost or not fully 
conveyed.

Example text:

"Thank you for testing this alpha version of KnoppMyth R6.
R6 is still in the alpha stage and is not feature complete.
Some of R5.5's features do not yet appear in this R6 alpha.
We are aware of this and plan to add them.

Please feel free to provide feedback on what IS in R6 to
knoppmyth@gmail.com"

History
01/13/2009 11:51 pm - cecil
I'll think on this...  I'd be very hesitant to call R6 (6.01.00) alpha.  Certainly while not everything we plan for maybe in there, it should be very solid.  The 
core should work and work well.

02/14/2009 02:44 pm - jams
Edit /usr/MythVantage/README  to include the message to display on install.

11/10/2011 02:09 pm - brfransen
- Target version set to 7.1
